@media screen and (max-width: 700px) {
	h1, h1>span {
		font-size: 35px;
	}
	h1>span {
		margin-left: 0;
	}
	h2 {
		font-size: 24px;
	}
	.desktop-navbar {
		display:none;
	}
	.mobile-navbar {
		display: block;
	}
	.badge-custom {
		font-size: 12px;
	}
	.main-section {
		padding: 30px 0;
	}
	#why-should-choose-us {
		padding: 32px 0;
	}
	.choose-us-points-desktop {
		display: none !important;
	}
	.typography-small {
		font-size: 16px;
	}
	#new-flats .horizontal-scrollable li {
		min-width: 90%;
	}
	#about-us .title {
		font-size: 36px;
	}
	#about-us .subtitle {
		font-size: 16px;
	}
	#about-us .banner-stroked {
		padding: 60px 30px;
	}
	#about-us .row .col-xs-12:last-child {
		padding-top: 20px;
	}
	.kluch-form {
		padding: 60px 30px;
	}
	.kluch-form .subtitle {
		font-size: 16px;
	}
	.mortgage-calculator {
		padding: 8px;
	}
	.mortgage-calculator #percent #bank-select {
		width: 70%;
	}
	.mortgage-calculator #percent .bank-percent {
		width: 25%;
	}
}
@media screen and (min-width: 700px) {
	.desktop-navbar {
		display:block;
	}
	.mobile-navbar {
		display: none;
	}
	.choose-us-points-mobile {
		display: none;
	}
}